### org.jfree.layouting.renderer.model.table.cells

# Class TableCell

- `java.lang.Object`
- - `org.jfree.layouting.renderer.model.table.cells.TableCell`

Known Direct Subclasses:
  DataCell, PlaceHolderCell, RemovedCell

`public abstract class TableCell`
`extends java.lang.Object`

Creation-Date: 10.09.2006, 17:28:05

Author:
  Thomas Morgner

  ## Constructor Summary

  `TableCell(int rowSpan, int colSpan)`

  ## Method Summary

  `int`

  `getColSpan()`

  `int`

  `getRowSpan()`

  `String`

  `toString()`

## Constructor Details

### TableCell

    public TableCell(int rowSpan,
                     int colSpan)

## Method Details

### getColSpan

    public int getColSpan()

### getRowSpan

    public int getRowSpan()

### toString

    public String toString()